def add(a, b):
    """ add a and b and print the output """
    print(a + b) # print the result

x = 17
y = 22

add(x, y)

def multiply_divide(a, b, z):
    """ multiply a and b and divide by z """
    return(a * b / z) # return the result

x = 6
y = 4
z = 8

print(multiply_divide(x, y, z))